package kr.co.uplus.ez.api.custMgt.dto;

import java.io.Serializable;
import java.util.List;

import lombok.Data;

@SuppressWarnings("serial")
@Data
public class CarryOverListRes implements Serializable{

	private List<CarryOver> list;

	private String totalCnt;

	public CarryOverListRes(List<CarryOver> list) {
		super();
		this.list = list;
	}

	public CarryOverListRes(List<CarryOver> list, String totalCnt) {
		super();
		this.list = list;
		this.totalCnt = totalCnt;
	}


}
